[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#479248: does not install lintian overrides



Hi Andreas,

thanks for fixing this bug and 479249 so fast!

On Sunday 04 May 2008 09:32, Andreas Tille wrote:
> See bug #478989 as quotet above.  I completely agree with Raphael Geissert
> and I really hope that Joey will implement this soon.

/me too. CC:ing the bug to voice our support :)

> Even if I agree with you that the single override file is the better
> way to go, I would prefer to use common debhelper tools as they are and
> don't invent code which might be duplicated later in debhelper.  Would
> this be acceptable for you?

Totally.

:)

> BTW, I think using dh_lintian seems to need a versioned dependency from
> debhelper 6.x?  Or if you have quick access to a stable system running
> debhelper 5.x, could you please verify the existence of dh_lintian?

It's not available in stable lintian.


regards,
	Holger

Attachment: pgpJnq6zxU1w3.pgp
Description: PGP signature


Reply to: